/* 导航栏阴影 */
.nav-shadow {
    box-shadow: 0 4px 20px rgba(0, 0, 0, 0.05);
}
/* 菜单激活样式 */
.active-menu {
    color: #165DFF !important;
    position: relative;
}

.active-menu::after {
    content: '';
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #165DFF;
    border-radius: 2px;
}